### Method

# Gtk ColumnViewremove_column

#### Declaration [src]

    void
    gtk_column_view_remove_column (
      GtkColumnView* self,
      GtkColumnViewColumn* column
    )

#### Description [src]

Removes the `column` from the list of columns of `self`.

#### Parameters

`column`

  Type: `GtkColumnViewColumn`

  A `GtkColumnViewColumn` that’s part of `self`.

  The data is owned by the caller of the method.